body {
	 FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
A.maincat {
	FONT-SIZE: 9px; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
A.maincat:hover {
	FONT-SIZE: 9px; COLOR: #447a7c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
A.maincatG {
	FONT-SIZE: 9px; COLOR: #447a7c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
A.maincatG:hover {
	FONT-SIZE: 9px; COLOR: #447a7c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
A.green10 {
	FONT-SIZE: 9px; COLOR: #447a7c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;FONT-WEIGHT: bold
}
A.green10:hover {
	FONT-SIZE: 9px; COLOR: #447a7c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;FONT-WEIGHT: bold
}
A.maincatB {
	FONT-SIZE: 10px; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}
A.maincatB:hover {
	FONT-SIZE: 10px; COLOR: #447a7c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}
A.maincatO {
	FONT-SIZE: 9px; COLOR: #ff6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.maincatO:hover {
	FONT-SIZE: 9px; COLOR: #006666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.gB {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #447a7c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}


A.maincatOB {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ff6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.maincatOB:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #006666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.OB {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ff6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.OB:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #006666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
TD.selected {
	FONT-SIZE: 10px; COLOR: #006699; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
TD.normal {
	FONT-SIZE: 10px; COLOR: black; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.normal {
	FONT-SIZE: 10px; COLOR: black; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.normalw {
	FONT-SIZE: 10px; COLOR: WHITE; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.Green {
	FONT-SIZE: 9px; COLOR: #447a7c; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.Green10 {
	FONT-SIZE: 10px; COLOR: #447a7c; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.Green11 {
	FONT-SIZE: 11px; COLOR: #447a7c; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.GreenB {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #447a7c; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.GreenB11{
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #447a7c; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}

.normalBold {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: black;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	vertical-align: middle;
	margin-top: auto;
	margin-bottom: auto;

}
.titlemic {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: white; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.normalRosu {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ff0000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.normalOrange {
	FONT-SIZE: 9px; COLOR: #ff6600; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.orange10 {
	FONT-SIZE: 10px; COLOR: #ff6600; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.orange10B {
	FONT-SIZE: 10px; COLOR: #ff6600; FONT-WEIGHT: bold;
}
.orange11 {
	FONT-SIZE: 11px;
	COLOR: #ff6600;
	text-decoration: none;
}
.orange11B {
	FONT-SIZE: 11px;
	COLOR: #ff6600;
	FONT-WEIGHT: bold;
	text-decoration: none;
}
.normalOrangeB {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ff6600;
}
TD.mare {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
INPUT.kool {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-SIZE: 10px; BACKGROUND: #eeeeee; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
SELECT.koolS {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-SIZE: 10px; BACKGROUND: #FFFFFF; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
SELECT.koolB {
	FONT-SIZE: 11px;
	BACKGROUND: #FFFFFF;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	border: 1px solid #000000;
	text-align: center;

}
SELECT.koolBGreen {
	FONT-SIZE: 11px;
	BACKGROUND: #FFFFFF;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #447a7c;
	border: 1px solid #000000;
	text-align: center;

}
INPUT.editText {
	FONT-SIZE: 10px;
	BACKGROUND: white;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	border: 1px solid #000000;

}
TEXTAREA.editText {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-SIZE: 10px; BACKGROUND: white; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
A.custom {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.custom:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #447a7c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.custom9{
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.custom9:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #447a7c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.custom9:active {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #447a7c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

A {
	FONT-SIZE: 10px; COLOR: #ff6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 10px; COLOR: #447a7c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.leftBg {
	background-image: url(../images/simpla_02__22.jpg);
}
.rightSpBg {
	background-image: url(../images/space_right.jpg);
}
.normal9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: none;
}
.normal9B {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: none;
	FONT-WEIGHT: bold;
}
.normal11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.normal11B {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	FONT-WEIGHT: bold;
}